
/*** navigation ***/
#containerNavigation{
	height: 50px;
	position: relative
}
.nav{
	height:50px;
	position: absolute;
	top:0;
}
.navbar {
	z-index: 300;
	max-height:50px;
}

.navbar li {
	list-style:none;
	height: 50px;
}
.navbar li a{
	height: 50px;
	padding:10px 7px !important;
}

.navbar li a span{
	display:inline-block;
	vertical-align:middle;
	height:30px;
	width:30px;
	background-position:center 0
}

.navbar li a span#icon-accueil{
	background: url("../picture/interface/icons/accueil.png")
}
.navbar li a span#icon-histoire{
	background: url("../picture/interface/icons/histoire.png")
}
.navbar li a span#icon-presentation{
	background: url("../picture/interface/icons/presentation.png")
}
.navbar li a span#icon-philosophie{
	background: url("../picture/interface/icons/philosophie.png")
}
.navbar li a span#icon-prestation{
	background: url("../picture/interface/icons/prestation.png")
}
.navbar li a span#icon-parfumerie{
	background: url("../picture/interface/icons/parfumerie.png")
}
.navbar li a span#icon-news{
	background: url("../picture/interface/news.png")
}
.navbar li a:hover span,
.navbar li a.active span{
	background-position:center 30px !important
}

.navbar #contactIcon {
	height:50px;
}

#dropdownMenuTests {
	width:688px;
	padding:15px;
	margin-top:-1px;
	border:none;
}

.subNavCol {
	float:left;
	padding-left:0;
	list-style:none;
}

.subNavCol li {
	margin-right:15px;
	width:152px;
	margin-bottom:10px;
}

.subNavCol:last-child li {
	margin-right:0;
}

.subNavCol li a {
	background:#b9e2d6;
	color:#01a050;
	display:block;
	padding:6px 10px;
	white-space: nowrap
}

.subNavCol li a:hover {
	background:#01a050;
	color:#fff; 
	text-decoration:none
}
#dropdownUser{
	height: 50px;
}
#dropdownUser .dropdown-menu {
	/*width:298px;*/
	min-width:220px;
	width:100%;
	padding:15px;
	margin-top:-1px;
	border:none;
}

#dropdownUser a{
	background:#b9e2d6;
	color:#01a050;
	padding:15px 30px !important;
	height: 50px;
}

#dropdownUser a img{
	margin-left:15px
}
#dropdownUser #mesResultatsListing{
	display: none
}
#contactIcon {
	width: 50px;
}
#contactIcon a{
	width: 50px;
	background-image: url(../picture/interface/contactIcon.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}


#contactIcon a:hover,#contactIcon a.active{
		background-position: 0 -50px;
}

#collapseResult a {
	margin-top:0;
	background:#f0f9f4
} 

#collapseResult a:hover {
	background:#02a04a;
	color:#fff
} 